/*para configurar el scrollbar*/
.scrollcontainer{
        width:615px; /*mover para que encaje el scroll*/
        height:213px;
        overflow: auto;
    }

.scrollcontent{
        width:620px; /*igual al area de contenido*/
        height: auto;
        margin:10px 0;
    }

.jScrollPaneDrag {
background:none repeat scroll 0 0 #961212; 
cursor:pointer;
overflow:hidden;
position:absolute;
background-image:url('/wp-tecnosheep/imagenes/barra.png');
}

.jScrollPaneTrack {
background:none;
cursor:pointer;
height:100%;
position:absolute;
right:0;
top:0;
}